View Issue Details

IDProjectCategoryView StatusLast Update
0002886HDDExpertNew Featurepublic2017-09-01 14:21
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.15 
Summary0002886: Log "filtered" SMART data
DescriptionLog "filtered" SMART data
TagsNo tags attached.

Relationships

related to 0002881 acknowledgedKyle_Katarn Temperature displayed while not in SMART array 
related to 0002571 confirmedKyle_Katarn "debug" setting for improved troubleshooting 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-11 21:21 Kyle_Katarn New Issue
2015-06-11 21:22 Kyle_Katarn Relationship added related to 0002881
2015-06-11 21:22 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-11 21:22 Kyle_Katarn Status new => acknowledged
2016-11-05 16:55 Kyle_Katarn Relationship added related to 0002571
2017-09-01 14:21 Kyle_Katarn Status acknowledged => resolved
2017-09-01 14:21 Kyle_Katarn Resolution open => fixed
2017-09-01 14:21 Kyle_Katarn Fixed in Version => 1.15